Grumble Grumble Grumble

If you have Apple QuickTime installed, and it's not version 7.0.3, then Apple recommends that QuickTime users upgrade to version 7.0.3 immediately. The new release fixes several security 'features' that are considered 'highly critical' in nature...

Related Eweek News article...
http://www.eweek.com/article2/0,1895,1881842,00.asp

Related CNET News article...
http://news.com.com/Apple+sounds+ala...l?tag=nefd.top